uuid: 0cb50bfe-2d94-4d68-86d7-b89bf0770e9b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: j-rE9LRcHAh5WPmOIg9glR7GKLw1CkvVnJvKNe376vM
id: daily_schedule
label: 'Daily Schedule'
enabled: null
keep: null
period: null
cron: null
source_id: null
destination_id: null
settings_profile_id: null
